{
	"sources": [
		{
			"type": "directory",
			"source": "vehicles",
			"prefix": "vehicles/"
		},
		{
			"type": "directory",
			"source": "2022_vehicle_pack",
			"prefix": "2022_vehicle_pack/"
		},
		{
			"type": "directory",
			"source": "tires_pack",
			"prefix": "tires_pack/"
		},
		{
			"type": "directory",
			"source": "custom",
			"prefix": "custom/"
		},
		{
			"type": "directory",
			"source": "mapmedia",
			"prefix": "mapmedia/"
		},
		{
			"type": "directory",
			"source": "drink",
			"prefix": "drink/"
		},
		{
			"type": "directory",
			"source": "food",
			"prefix": "food/"
		},
		{
			"type": "directory",
			"source": "customtextures",
			"prefix": "customtextures/"
		},
		{
			"type": "directory",
			"source": "player",
			"prefix": "player/"
		},
		{
			"type": "directory",
			"source": "blueprint",
			"prefix": "blueprint/"
		}
	]
}